# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-06-08 21:10
from __future__ import unicode_literals

from django.db import migrations


def forwards_func(apps, schema_editor):
    PaymentMethod = apps.get_model("payment", "PaymentMethod")
    PaymentMethod.objects.create(
        name="Быстрый заказ",
        enabled=False
    )


def reverse_func(apps, schema_editor):
    PaymentMethod = apps.get_model("payment", "PaymentMethod")
    PaymentMethod.objects.filter(name="Быстрый заказ").delete()


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0006_paymentmethod_enabled'),
    ]

    operations = [
        migrations.RunPython(forwards_func, reverse_func),
    ]
